/**********************************************************************
ACCOUNT STYLESHEET: 
contain styles for all the account pages
***********************************************************************/
.sign-in-register h1{
	text-align: center;
	padding-bottom: 15px;
}
.sign-in-register .forgot-password a{
	margin-top : 8px;
	color: #0076A1;
	display: block;
}
.sign-in-register{
	margin: 10px -15px;
}
.register-page .wrapper {
  background-color: #fff;
  background-position: center top;
  background-size: cover;
}
.register-page .main-container {
    background: none;
    box-shadow: none;
}
.register-page div.login-user{
    background: #FFF;
    margin-bottom: 10px;
}
.btn-register .btn-primary{
	border: 2px solid #36b67c;
	background-color: #fff;
	color: #36b67c;
}
.btn-register .btn-primary:hover {
	border: 2px solid #36b67c;
	background-color: #36b67c;
	color: #fff;
}
.newregister-page .wrapper {
  background-image: url(../img/account/sign-in-bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.newregister-page .main-container {
    background: none;
    box-shadow: none;
}
.newregister-page div.login-user{
    background: #FFF;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
    border-radius: 3px;
    margin-bottom: 10px;
}
.register-page div.register-user {
	display: none;
}
div.btn-register {
	text-align: center;
	position: relative;
}
div.btn-register hr {
	margin: 30px -15px;
}
.sign-in-register .alert {
	margin-top: 20px;
}
/********* Account overview page ***************/
.account-dashboard {
	margin-top:30px;
}
.account-dashboard .dashboard-item {
  text-align:center;
  color:#666;
  text-transform:uppercase;
  margin-bottom:30px;
}
.account-dashboard .dashboard-item a {
	font-size:13px;
	color:#454545;
}
.account-dashboard .dashboard-item a:hover {
	text-decoration:none;
}
.account-dashboard .circle-icon {
  border: 2px solid #36b67c;
  width:86px;
  height:86px;
  border-radius:43px;
  text-align:center;
  margin:0 auto 10px auto;
  cursor:pointer;
  padding-top: 5px;
}
.account-dashboard .circle-icon:hover {
  background:#36b67c;

    -webkit-transition-property: all;
       -moz-transition-property: all;
         -o-transition-property: all;
            transition-property: all;
    -webkit-transition-duration: .3s;
       -moz-transition-duration: .3s;
         -o-transition-duration: .3s;
            transition-duration: .3s;
}
.account-dashboard .circle-icon .glyphicon {
  color: #36b67c;
  font-size:32px;
  line-height:86px;
  top:0;
}
.account-dashboard .circle-icon:hover .glyphicon {
  color: #FFF;
}
.account-wrapper .grey-panel h2{
	font-weight: bold;
	margin: 0;
}
.account-wrapper .account-main{
	padding: 25px 0;
}
.account-wrapper ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.account-navigation li{
	padding-bottom: 5px;
	background:#f8f8f8;
	border:solid 1px #EEE;	
	padding:10px;
	border-width:0 1px 1px 1px;
}
.account-navigation li:hover {
	background:#EEE;
}
.account-navigation li.account-nav-header {
	background: #454545;
	border: solid 1px #454545;
}
.account-navigation li .glyphicon {
	font-size:14px;
	margin-right:5px;
	color:#999;
}
.account-navigation li p {
	margin:0;
	color: #FFF;
	font-size:16px;
}
.account-navigation li:first-child {
	border-radius: 3px 3px 0 0;
	border-width: 1px;
}
.account-navigation li:last-child {
	border-radius: 0 0 3px 3px;
}
.account-navigation li a{
	font-size: 14px;	
}
.account-navigation li.active {
	background:#FFF;
	border-right:none;
}
.account-navigation li.active a{
	color:#454545;
}
.account-navigation li.:last-child{
	padding-top: 20px;
}
.account-wrapper .account-main h1{
	font-size: 30px;
	font-weight: normal;
	margin-top: 0;
}
.user-profile h1, .user-profile h4{
	font-weight: bold;
	margin-top: 0;
}
.user-profile > .row{
	padding-bottom: 15px;
}
.listing-header {
	color:#999;
	text-transform:uppercase;
	padding-bottom:5px;
	font-size:85%;
}
.listing-body {
	line-height:30px;
}
.circle-btn {
	width: 30px;
	height: 30px;
	display: inline-block;
	border: solid 1px #CCC;
	color: #CCC;
	border-radius: 15px;
	padding: 7px 8px;
	font-size: 12px;
	margin-bottom: 5px;
	line-height:14px;
}
.circle-btn:hover {
	color:#999;
	border: solid 1px #999;
}
.circle-btn+.circle-btn {
	margin-left:5px;
}
.birthday-input .form-control {
	width:32%;
	margin-right:2%;
	float:left;
}
.birthday-input .form-control:last-child {
	margin-right:0;
	margin-bottom: 15px;
}
.dl-profile dd {
	text-align:left;
}

/********* Account overview page ***************/

div.address-box {
	opacity: 0.6;
}
div.address-box.preferred-address {
	opacity: 1;
}
div.address-box.preferred-address address {
	font-weight: 600;
}
div.address-box small {
	padding: 4px 15px;
    border: 1px solid #ddd;
    border-radius: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline;
}
div.address-box .addressVal {
    margin-top: 20px;
}

/* Wishlist */
.kor-anonymous-gift-card-submit {
	 display: inline-block;
  margin-bottom: 2px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid #afb6bb;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-transform:uppercase;
  font-family: "proxima-nova-condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight:bold;
  background-color:#bdc3c7;
  color:#fff;
  margin-right:10px;
  
}
.kor-anonymous-gift-card-submit:hover {
	background: #a7afb4;
}
.contact-us-block{
	display: inline-block;
    padding: 15px 0;
    width: 100%;
}